Subject: Re: Chinese students can work in government?

From: [email-masked]
Date: Fri, 1 Jul 94 20:39:06 CDT

Concerning "Re: Chinese students can work in government?", on Sun, June 26, 1994,
Jay Su ([email-masked]) wrote:

 > 
 > On Sun, 26 Jun 1994 [email-masked] wrote:
 > 
 > > 
 > > Hi there!
 > > 
 > > Did anybody find or locate the new federal law which allows Chinese
 > > students covered by CSPA to work in US federal government?
 > > 
 > > If somebody found it, could you please send me a copy or tell me the location
 > > so I may ftp it myself.  Anyway, what's the law's number?
 > 
 > The original CSPA is Pub-Law 102-404, was enacted on Oct. 9, 1992.
 > The most recent Pub-Law related to CSPA is Pub-Law 103-123, which was
 > enacted on Oct. 28, 1993, Section 606 is the part you need.
 > 
 > You can go to your local law library, and find it without any problem.
 > 
 > JS

PL 103-123 is almost identical with 102-141, which I posted earlier (A
html version can be found at
	http://uhunix.uhcc.hawaii.edu/PL102-141.html). 

Also, all the public laws and other federal legal documents can be
found at Library of Congress online catalog.  You can use telnet to
access it:

	telnet locis.loc.gov

Once you are connected, pick 2 for federal legal information.  You can
use keyword search, subject search, etc.  The fulltext of most public
laws are available.

I am still not clear whether one can use 102-141 or 103-123 to
convince a federal organization to hire you.

Bin Zhang            |  E-mail:  [email-masked]
2128 B Lanihuli Dr.  |           [email-masked]
Honolulu, HI 96822   |  Phone:   (808) 945-2569 (Home)
WorldWide Web (URL): http://uhunix.uhcc.hawaii.edu:8080/~bzhang/